@import "menu.css";
@import "layout.css";


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,table, tr,td{
	margin: 0;
	padding: 0;
	font: 11px Lucida Sans Unicode; 
}
a{
	font: 11px Lucida Sans Unicode; 
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
body {
}
